Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Lua error in package.lua at line 80: module 'Dev:Arguments' not found. Catastrophe Lua error in package.lua at line 80: module 'Dev:Arguments' not found. is a recurring ability in the series. Originally appearing as the ultimate Limit Break for Barret Wallace, it has also appeared as a powerful non-elemental attack.

Appearances[edit | edit source]

Final Fantasy VII[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Context-link' not found. Catastrophe is Barret's ultimate Limit Break, obtained after using the Catastrophe item after getting all of Barret's other Limit Breaks. It inflicts ten hits of non-elemental damage at 114 time normal damage to random enemies.

Final Fantasy VII Remake[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Context-link' not found. Catastrophe is Barret's level 2 limit break, and deals significant damage to an enemy while increasing the stagger gauge. It is learned by obtaining the Legacy: Catastrophe manual from the Corneo Colisseum's "Barret vs. Wild Animals" round, only possible during "In Search of Hope".

Final Fantasy VIII[edit | edit source]

Catastrophe is a dummied Slot ability for Selphie, which would have dealt heavy non-elemental damage to all enemies.

Final Fantasy XI[edit | edit source]

Catastrophe is a single-hit Drain and also grants Haste. It can only be used when the Relic Weapons Bec de Faucon or Apocalypse are equipped. It increases the duration of Haste. It can skillchain into Darkness and Gravitation.

Final Fantasy Airborne Brigade[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Final Fantasy Dimensions II[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Final Fantasy Explorers[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Final Fantasy Brave Exvius[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Final Fantasy Trading Card Game[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Gallery[edit | edit source]

FFVII Catastrophe 1.png
FFVII Catastrophe 2.png
Catastrophe from FFVII Remake.jpg
Catastrophe from FFVII Remake 2.jpg
FFAB Catastrophe - Orator (M) SSR.png
FFAB Catastrophe - Orator (M) SSR+.png
FFAB Catastrophe - Barret Legend SSR.png
FFAB Catastrophe - Barret Legend SSR+.png
FFBE Catastrophe.png
FFBE Catastrophe 2.png
FFBE Catastrophe 3.png

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Etymology[edit | edit source]

A catastrophe is "an event causing great and often sudden damage or suffering."

Lua error in package.lua at line 80: module 'Dev:NavboxBuilder' not found.

Community content is available under CC-BY-SA unless otherwise noted.